.title {
    margin: 0;
    padding: 0px 4px;
    color: #1652BA;
    font-weight: 800;
    letter-spacing: 0px !important;
}

.sec-title {
    margin: 0;
    padding: 0px 4px;
    color: grey;
    font-weight: 400;
    font-size: 16px;
}

.icon {
    width: 10px;
    height: 25px;
}

.row-cont {
    display: flex;
    padding: 36px 16px 10px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-end;
}

.img-cont {
    padding: 3px 4px;
    margin: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-list {
    background: white;
    padding: 10px 16px;
    font-size: 14px;
    font-weight: bolder;
}

.item-list {
    padding: 10px 16px;
    text-align: leftsa;
}

.text {
    font-size: 14px;
    margin: 0px;
    color: black;
    font-weight: normal;
    text-decoration: none;
}

.btn-cont {
    display: flex;
    flex-flow: row;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    padding: 10px 16px;
    margin-top: 10px;
}

.btn {
    background: #1652BA;
    color: white;
    border-radius: 20px;
    width: 160px;
    font-size: 17px;
    padding: 12px;
    margin: 0px 2px;
    outline: none
}

.btn-o {
    background: white;
    color: #f1730f;
    border-radius: 20px;
    box-shadow: inset 0px 0px 0px 2px #f1730f;
    width: 160px;
    font-size: 17px;
    padding: 12px;
    margin: 0px 2px;
    outline: none
}

.container{
    #text{
        font-weight: 600;
    }
    .sub-cont{
        margin: 15px;
        ion-input{
            p{
                width: inherit;
            }
        }
    }
    h4{
        font-size: 16px;
        font-weight: 600;
    }
}
// :host {
//     background: url('../../assets/bg.png') no-repeat 0 0;
//     background-size: cover;
//     ion-header {
//     backdrop-filter: none;
//     ion-toolbar {
//         --color: #fff;
//         --border-width: 0;
//         --background: none;
//         --min-height: 7vh;
//     }
//     }
//     ion-content {
//     --color: #fff;
//     --background: #F2F2F2;
//     }
// }
// ion-back-button{
//     --color: #ffffff;
//     position: absolute;
// }

// ion-title{
//     color: #ffffff;
//     text-align: center;
// }

// #text{
//     // font-family: Arial;
//     // font-weight: normal;
//     // font-size: 20px;
//     // line-height: 24px;
//     // text-transform: none;
//     // text-align: center;
//     // color: black;
//     // width: 100%;
//     // margin: 15px 0;
//     font-family: Arial;
//     font-weight: normal;
//     font-size: 16px;
//     line-height: 24px;
//     text-transform: none;
//     color: #717171;
//     margin-left:16px;
//     margin-top:10px;
// }
// ion-list-header{
//     padding: 0;
// }
// ion-list{
//     box-shadow: 5px 5px 5px #EBEBEB, 5px -5px 5px #EBEBEB;
//     color: black;
//     padding: 20px 30px;
// }

// .alertClass{
//     text-align: center;
// }

// #button1{
//     display: inline-block;
//     float: right;
//     margin-right: 35px;
//     ion-button {
//         margin: 35px 0;
//         color:white;
//         font-family: Arial;
//         font-style: normal;
//         font-size: 16px;
//         --border-radius: 100px;
//         --border-width: 1px;
//         --padding-start: 10vw;
//         --padding-end: 10vw;
//         --padding-top: 1vh;
//         --padding-bottom: 1vh;
//         --background: #27C1B6;
//         text-transform: none;
//     }
// }

// #button2{
//     display: inline-block;
//     margin-left: 35px;
//     ion-button {
//         margin: 35px 0;
//         color:white;
//         font-family: Arial;
//         font-style: normal;
//         font-size: 16px;
//         --background: rgb(194, 89, 29);
//         --border-radius: 100px;
//         --border-width: 1px;
//         --padding-start: 5vw;
//         --padding-end: 5vw;
//         --padding-top: 1vh;
//         --padding-bottom: 1vh;
//         text-transform: none;
//     }
// }

// .address{
//     padding: 0;
//     margin-bottom: 0;
//     ion-label{
//         line-height: 5px;
//         h5{
//             display: inline-block;
//             width: 90%;
//             overflow: hidden;
//             margin-bottom: 0;
//         }
//         ion-icon{
//             margin-left:15px;
//         }
//     }

// }